/* General
----------------------------------------------------------------------------------------------------*/

#part_center{
	width: 100%;
	margin:0 auto;
}

#part_center_contenu{
}

#part_center_contenu.omega{
	margin-right: -10px !important;}

#part_center_contenu.alpha{
}

#part_center_contenu .content{
	background-color: #fff;
	padding:20px;
	min-height: 300px;
	height: 100%;
	border: 1px solid #000;
	margin-bottom: 55px;
}

#part_center_contenu .content img{
	display: block;
	margin: 0 auto 20px;}

.send_right{
	float: right !important;
	}

.send_left{
	float: left !important;
	}

.display_none{display: none;}

.float_left{float: left;}
.float_right{float: right;}

img.float_left{
	margin-right:10px;
}
img.float_right{
	margin-left:10px;
}


/* Base Theme
----------------------------------------------------------------------------------------------------*/
#side_nav {
	 flex: 0 0 auto;
	 /* The above is shorthand for:
           flex-grow: 1,
           flex-shrink: 1,
           flex-basis: auto */
	 max-width: 235px;
	 margin-left: 0px;
	 margin-right: 10px;
	 overflow-y: hidden;
	 min-height: 0px;
 }

#side_nav:hover {
	overflow-y: auto;
	padding-right: 1px;
}

#side_nav .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#side_nav .clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

#side_nav .clearfix {
/*	display: inline-block;*/
}

.bar_nav ul,
.side_nav ul{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0px solid #ccc;
	border-top: 0px solid #ccc;
	background-color: transparent;
}
.bar_nav ul ul,
.side_nav ul ul{
	border:0px solid #666;
}

.bar_nav ul li a,
.side_nav ul li a{
	color: white;
	}
.bar_nav ul li:hover > a,
.side_nav ul li:hover > a{
	color: white;
	text-shadow: none;
	}

.bar_nav > ul > li > a{
	border-top: 1px solid #ddd;
	border-right: 0px solid #FFF;
	border-left: 0px solid #ddd;
}

.bar_nav > ul > li.send_right > a{
	border-left: 0px solid #FFF;
	border-right: none;
	}
.bar_nav > ul > li.send_right:hover > a{border-right: none;}


.bar_nav > ul > li:hover > a{
	border-top: 0px solid transparent;
	border-bottom: 0px solid #888b90;
	border-right: 1px solid #666;
	border-left: 0px solid #666;
	display: block;
}
.bar_nav > ul > li:first-child > a{border-left: none;}
.bar_nav > ul > li:last-child > a{border-right: none;}


.bar_nav ul li a,
.side_nav ul li a{
	border-bottom: 0px solid #ddd;
	border-top: 0px solid #fff;
}
.bar_nav ul li.active:last-child > a,
.side_nav ul li.active:last-child > a{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

li:last-child > div.accordion > a:last-child{
	border-bottom: none;
}

.bar_nav ul li ul li:last-child > a:hover,
.side_nav ul li ul li:last-child > a:hover{
	border-bottom: 0px solid #888b90;
}

.bar_nav ul li ul li:first-child > a,
.side_nav ul li ul li:first-child > a{
	border-top: 1px solid transparent;
}
.bar_nav ul li ul li:first-child:hover > a,
.side_nav ul li ul li:first-child:hover > a{
	border-top: 0px solid #999;
}
.bar_nav ul ul li:hover > a,
.side_nav ul li:hover > a{
	border-bottom: 0px solid #888b90;
	border-top: 0px solid #888;
}

.bar_nav > ul > li > ul li:first-child > a,
.side_nav > ul li:first-child > a{

}

.bar_nav ul li:last-child ul a{
	margin-bottom: 0px;
}

/* Drop Box
----------------------------------------------------------------------------------------------------*/

.drop_box{
	color: #000;
	padding: 10px;
	background-color: #fff;
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin-top: 0px;
	z-index: 10;
	border: 1px solid #666;

}

.drop_box fieldset{
	display: block;
	float: none !important;
	clear: both;
}

.nav_up .drop_box{
	top:auto;
	bottom:100%;
}


.side_nav .drop_box{
	top:0;
	bottom:auto;
	left:100%;
}

.drop_box.right{
	left:auto;
	right:0;
}

li:hover .drop_box{
	display: block;
}

.drop_box form input{
	border: 1px solid #ccc;
	padding: 4px;
	margin-bottom: 10px;
	}

.drop_box button{
	display: block;
}

/* Accordion
----------------------------------------------------------------------------------------------------*/

li.openable{
	position: relative;
}
li.openable.active > a{
	color:#fff;
	text-shadow: none;
	border-top: 1px solid #888;
	border-bottom: 1px solid #666;
	}

li.openable div.accordion{
	color:#666;
	border-top: 0px solid #fff;
	font-weight: normal;
	display: none;

}

li.openable div.accordion a{
	/*background: url(../images/sherpaMenu/nav_bullet.png) 15px no-repeat;*/
	/*padding-left: 30px;*/
	font-weight: normal;
	}

li.openable div.accordion a:hover{
	/*font-weight: bold;
	background: #10437f; /* old browsers */
	/*background: -moz-linear-gradient(top, #10437f 0%, #043473 100%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10437f), color-stop(100%,#043473)); /* webkit */
	/*border-bottom-color: #063469;
	border-top-color: #063469;	*/
	background: #ddd; /* old browsers */
	background: -ms-linear-gradient(top, #a0a3a8 0%, #888b90 100%); /* IE */
	background: -moz-linear-gradient(top, #a0a3a8 0%, #888b90 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a3a8), color-stop(100%,#888b90)); /* webkit */

    color: #fff;
	/*text-shadow: 0px 0px 0px #444;*/
	text-shadow: none;
	text-decoration: none;



}

li div.accordion{display: none;}
li:target > div.accordion{
	display: block;
}

li.openable.active a{

	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

ul.accordion > li.openable.active:first-child > a{
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
ul.accordion > li.openable:last-child div.accordion a:last-child,
ul.accordion > li.openable:last-child div.accordion {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;

	border-bottom: none;
}


/* Mega Menu
----------------------------------------------------------------------------------------------------*/

.mega_menu{
	top:100%;
	left:0;
	position: absolute;
/* 	display: none; */
	color: #666;
	margin:0px -1px;
	padding-top:10px;
	z-index: 200;
	width: 100%;
	border: 1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background-color:#fff;
	z-index: 30;
}

.nav_up .mega_menu{
	top:auto;
	bottom:100%;
}

.mega_menu div{
	margin: 0 10px;
}
.mega_menu .alpha{margin-left: 0px; margin-right: 9px;}
.mega_menu .omega{margin-right: 0px;}

li:hover .mega_menu{
	display: block;
	}

li.has_mega_menu{
	position: static !important;
}
li.has_mega_menu a{
	position: relative;
	padding-right: 22px !important;
}

li.has_mega_menu a span.icon{
	}


/* Switcher
----------------------------------------------------------------------------------------------------*/

.switcher,
.switcher h3{
	display: block;
	margin-bottom: 10px;
}

.switcher a
{
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 0 5px 0 0;
	border: 1px solid #333;
}
#colour_switcher a span,
#bg_switcher a span{
	display: none;
}

#colour_switcher a#blue{background-color: #1C5EA0;}
#colour_switcher a#red{background-color: #a01c30;}
#colour_switcher a#green{background-color: #378548;}
#colour_switcher a#cyan{background-color: #3c958a;}
#colour_switcher a#pink{background-color: #b7055b;}
#colour_switcher a#purple{background-color: #613587;}
#colour_switcher a#brown{background-color: #785f46;}
#colour_switcher a#navy{background-color: #466078;}
#colour_switcher a#orange{background-color: #e98316;}

#bg_switcher a{
	width: 50px;
	height: 50px;
}

#bg_switcher a#ash{background-image: url(../images/sherpaMenu/bg_ash.jpg);}
#bg_switcher a#hatch{background-image: url(../images/sherpaMenu/bg_hatch_grey_dark.jpg);}
#bg_switcher a#brown_noise{background-image: url(../images/sherpaMenu/bg_brown_noise.png);}
#bg_switcher a#dark_wood{background-image: url(../images/sherpaMenu/bg_dark_wood.jpg);}
#bg_switcher a#holes{background-image: url(../images/sherpaMenu/bg_holes.png);}
#bg_switcher a#honeycomb{background-image: url(../images/sherpaMenu/bg_honeycomb.png);}
#bg_switcher a#noise{background-image: url(../images/sherpaMenu/bg_noise.png);}
#bg_switcher a#punched{background-image: url(../images/sherpaMenu/bg_punched.png);}
#bg_switcher a#silver_noise{background-image: url(../images/sherpaMenu/bg_silver_noise_grey.jpg);}
#bg_switcher a#squares{background-image: url(../images/sherpaMenu/bg_squares.png);}
#bg_switcher a#wood{background-image: url(../images/sherpaMenu/bg_wood.jpg);}

.ui-slider .ui-slider-handle{
	cursor: move !important;
}

/* Icons
----------------------------------------------------------------------------------------------------*/
li a span.icon{
	right: 5px;
	margin-top: -1px;
	margin-left: 2px;

}

li span.icon,
li a span.icon{
	background: url(../images/sherpaMenu/nav_right.png) no-repeat;
	right:5px;
	width: 12px;
	height: 12px;
	top:11px;
	display: inline;
	cursor: pointer;
	position: absolute;
}

li span.left.icon{
	background: url(../images/sherpaMenu/nav_left.png) no-repeat;
}
li.openable span.icon,
#side_nav ul li.toggle span.icon{
	background: url(../images/sherpaMenu/nav_plus.png) no-repeat;
}
li.openable.active span.icon,
li.openable.active span.icon{
	background: url(../images/sherpaMenu/nav_minus.png) no-repeat;
}
.nav_down > ul > li > a > span.icon,
.nav_down li.has_mega_menu span.icon{
	background: url(../images/sherpaMenu/nav_down.png) no-repeat;
}
.nav_up > ul > li > a > span.icon,
.nav_up li.has_mega_menu span.icon{
	background: url(../images/sherpaMenu/nav_up.png) no-repeat;
}

.grad_grey, .bar_nav ul a,
.side_nav ul li > a, .side_nav ul,
.bar_nav ul,
.drop_box {
    background: #4C4D54;
	line-height: 43px;
}

.grad_grey_reverse,
.bar_nav ul li:hover > a,
.side_nav ul li:hover > a,
ul li.openable.active > a{
	background: #363636;
	border:0px solid #ccc;
	line-height: 43px;
}


/* Round Corners and text effects
----------------------------------------------------------------------------------------------------*/

.round_all{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.round_top{
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 0 0;
}

.round_bottom{
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-radius: 0 0 3px 3px;
}

.round_left{
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-radius: 3px 0 0 3px;
}

.round_right{
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-radius:0 3px 3px 0;
}

.round_yyny{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-radius: 3px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomright: 0;
}

.round_nnny{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}

.text_highlight{text-shadow:0px 1px 0px #FFFFFF;}
.text_shadow{text-shadow:0px 1px 0px #000;}


.side_nav ul li a.menuVertActif,
.side_nav ul li.menuVertActif > a {
	color: black;
	font-weight: 700;
	background-color: #FAFAFA;
}



li.openable  label > span.icon {
    background: url("../images/sherpaMenu/nav_right_white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 12px;
    width: 12px;
 	float: right;
    margin-right: 4px;
    margin-top: -19px;
}